@charset "utf-8";
body { margin:0; padding:0; width:100%; background: #fff url(images/header_bg.gif) top repeat-x; }
html { padding:0; margin:0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
/* main */

.main { background:#f4f4f4 url(images/main_bg.gif) top repeat-x; }
.main2 { background:#f4f4f4 url(images/main_bg2.gif) top repeat-x; }
.main_resize { width:920px; padding:0; margin:0 auto; }
/********** header **********/
.header { padding:0; margin:0 auto; }
/* logo */
.logo { padding:0; margin:0 0 20px 0; width:204px; float:left; }
/*menu*/
.menu { float:right; padding:50px 0 0 0; margin:5px auto; width:420px; }
.menu ul { float:right; padding:0; margin:0; list-style:none; border:0; }
.menu ul li { float:left; margin:0; padding:0 2px; border:0; }
.menu ul li a { float:left; margin:0; padding:13px 0; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; }
.menu ul li a span { padding:13px; background:none; }
.menu ul li a:hover { background: url(images/r_menu.gif) no-repeat right; }
.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left; }
.menu ul li a.active { background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a.active span { background:url(images/l_menu.gif) no-repeat left; }
/* slider */
.slider { height:578px; width:873px; margin:0 auto; padding:0; }
.slider h2 { color:#000; font:normal 48px Arial, Helvetica, sans-serif; margin:0; padding:0 40px; line-height:1.4em; }
.slider p { color:#505050; font:normal 14px Arial, Helvetica, sans-serif; margin:0; padding:0 40px; line-height:1.8em; }
.slider div.img { float:left; padding:0; margin:10px auto; }
.slider2 { width:920px; margin:0 auto; padding:0; }
.slider2 h2 { color:#000; font:normal 48px Arial, Helvetica, sans-serif; margin:0; padding:0 20px; line-height:1.4em; }
/* header panel */
.header_panel { background:url(images/header_text_bg.gif) top no-repeat; padding:0; width:1000px; height:107px; margin:0; }
.header_panel p { font: normal 13px Arial, Helvetica, sans-serif; color:#5b5b5b; padding:5px 5px; margin:0; line-height:1.8em; }
.header_panel img { float:left; margin:5px 5px; padding:0; }
.header_panel .bloga { width:280px; float:left; margin:20px 5px 15px 20px; padding:0 10px; }
/********** body **********/
.body { width:920px; margin:10px auto 0 auto; }
.body img { float:left; margin:5px 0; padding:0; }
.body h2 { color:#171717; font:normal 18px Arial, Helvetica, sans-serif; margin:5px 0; padding:10px 5px; }
.body p { font:normal 11px Arial, Helvetica, sans-serif; color:#5e5e5e; line-height:1.8em; padding:5px; margin:0; }
.body p span { color:#9b9b9b; }
.body a { text-decoration:underline; color:#78a914; line-height:1.8em; }
.body_small { width:275px; float:left; margin:0; padding:15px; }
.body_big { width:540px; float:left; margin:0; padding:15px 15px; }
.body_big .bloga { width:266px; float:left; margin:5px 2px; padding:0; }
/* Navigation */	
ul.Navigation { padding:0; margin:0; list-style:none; border:0; }
ul.Navigation li { margin:0; padding:3px 10px; border:0; line-height:0px; }
ul.Navigation li a { display:block; padding:5px 0 5px 35px; background: url(images/ul_li.gif) 10px center no-repeat; color:#282828; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; line-height:1.6em; }
ul.Navigation li a:hover { background:#ececec url(images/ul_li.gif) 10px center no-repeat; color:#282828; }
ul.Navigation li a.active { background:#ececec url(images/ul_li.gif) 10px center no-repeat; color:#282828; }
/* FBG*/
.FBG { padding:0; margin:0 auto; background:#2c2c2c; border-top:1px solid #1a1a1a; }
.FBG_small { width:270px; float:left; margin:0; padding:15px 20px; }
.FBG_big { width:570px; float:left; margin:0; padding:15px 20px; }
.FBG_resize { width:920px; margin:0 auto; padding:20px 0; }
.FBG_resize h2 { color:#9b9b9b; font:normal 18px Arial, Helvetica, sans-serif; margin:5px 0; padding:10px 5px; }
.FBG_resize p { font:normal 11px Arial, Helvetica, sans-serif; color:#9b9b9b; line-height:1.8em; padding:5px; margin:0; }
.FBG_resize p span { color:#646464; }
.FBG_resize img { float:left; margin:5px 0; padding:0; }
/*************footer**********/
.footer { padding:0; margin:0; height:114px; background: url(images/footer_bg.gif) top repeat-x; }
.footer_resize { width:920px; margin:0 auto; padding:0; }
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#2c2c2c; }
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#2c2c2c; text-decoration:underline; padding:5px 5px; margin:0; }
.footer img { margin:0px 5px; padding:0; float:left; }
.footer p.leftt { text-align:right; width:50%; margin:0; padding:50px 0 0 0; float:right; }
.footer p.rightt { text-align:right; width:50%; margin:0; padding:10px 0; float:right; }
/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#282828; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:370px; border:1px solid #cdcccc; margin:5px 0; padding:5px 2px; height:8px; background:#ececec; }
#contactform textarea { width:370px; border:1px solid #cdcccc; margin:10px 0; padding:2px; background:#ececec; height:250px; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto; }

p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px dashed #c7c7c7; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
li.line,
.line { border-top:1px solid #e4e4e4; padding:0; margin:10px 0; background:none; list-style:none; }
